<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.8.3" created="2014-05-07 12:39" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/demo/legenda2</link>
		<description>Premium WordPress Template</description>
		<pubDate>Wed, 07 May 2014 12:39:12 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/demo/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/demo/legenda2</wp:base_blog_url>
	
		<wp:author><wp:author_id>2</wp:author_id><wp:author_login>themedemos</wp:author_login><wp:author_email></wp:author_email><wp:author_display_name><![CDATA[themedemos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
					
		<generator>http://wordpress.org/?v=3.8.3</generator>
	
			<item>
						<title>Front Page</title>
			<link>http://8theme.com/demo/legenda2/</link>
			<pubDate>Sat, 21 May 2011 01:49:43 +0000</pubDate>
			<dc:creator><![CDATA[themedemos]]></dc:creator>
			<guid isPermaLink="false">http://wpthemetestdata.wordpress.com/?page_id=701</guid>
			<description></description>
			<content:encoded><![CDATA[[et_section color_sceheme="default" color="#ffffff" section_border="no-border" parallax="0" mt="20" mb="30" pt="10" pb="10"][vc_column width="1/1"][vc_row_inner][vc_column_inner width="1/1"][vc_column_text]

[title subtitle="It is a long established fact that a reader will be distracted"]Legenda Premium Theme[/title]

[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/3"][icon_box title="Free updates and support" icon="star-empty" icon_position="top" icon_style="encircled" color_hover="#94c938" bg_color_hover="#e5e5e5"]

Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece

[/icon_box][/vc_column_inner][vc_column_inner width="1/3"][icon_box title="Multi Purpose theme" icon="thumbs-up" icon_position="top" icon_style="encircled" color_hover="#94c938" bg_color_hover="#e5e5e5"]

Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece

[/icon_box][/vc_column_inner][vc_column_inner width="1/3"][icon_box title="Well-documented" icon="edit" icon_position="top" icon_style="encircled" color_hover="#94c938" bg_color_hover="#e5e5e5"]

Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece

[/icon_box][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][et_section color_sceheme="dark" video_mp4="http://8theme.com/dev/legenda/wp-content/uploads/2013/11/test4.mp4" color="#0f0f0f" section_border="no-border" parallax="0" mt="0" mb="0" pt="30" pb="0"][vc_column width="1/1"][vc_column_text]
<h2 style="text-align: center;">Our company achievements</h2>
<p style="text-align: center;">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>
[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][vc_column_text el_class="a-center"]
<h3><span class="font-large">[counter init_value="1" final_value="11000"]+</span></h3>
<h4>happy clients</h4>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.

[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text el_class="a-center"]
<h3><span class="font-large">[counter init_value="1" final_value="300"]+</span></h3>
<h4>Followers</h4>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.

[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text el_class="a-center"]
<h3><span class="font-large">[counter init_value="1" final_value="24"]/[counter init_value="1" final_value="7"]</span></h3>
<h4>Best Support</h4>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.

[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][et_section color_sceheme="default" color="#ffffff" section_border="no-border" parallax="0" mt="30" mb="20" pt="10" pb="10"][vc_column width="1/1"][vc_row_inner][vc_column_inner width="1/1"][vc_column_text]

[title subtitle="Lorem Ipsum is simply dummy text of the printing and typesetting "]Our Team[/title]

[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4"][team_member name="Steven Jobs" email="sjobs@legendary.com" position="Developer" img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/09/team-member31.jpg" img_size="270x220" twitter="#" facebook="#" linkedin="#"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

[/team_member][/vc_column_inner][vc_column_inner width="1/4"][team_member name="Steven Jobs" email="sjobs@legendary.com" position="Developer" img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/09/team-member21.jpg" img_size="270x220" facebook="#" skype="#" instagram="#"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

[/team_member][/vc_column_inner][vc_column_inner width="1/4"][team_member name="Steven Jobs" email="sjobs@legendary.com" position="Developer" img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/09/team-member41.jpg" img_size="270x220" twitter="#" facebook="#" linkedin="#"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

[/team_member][/vc_column_inner][vc_column_inner width="1/4"][team_member name="Steven Jobs" email="sjobs@legendary.com" position="Developer" img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/09/team-member11.jpg" img_size="270x220" facebook="#" skype="#" instagram="#"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

[/team_member][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][et_section section_border="no-border" parallax="1" mt="0" mb="0" pt="50" pb="0" color_sceheme="dark" color="#0a0a0a" img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/11/Fotolia_38147643_Subscription_Monthly_M-1-1.jpg"][vc_column width="1/1"][vc_column_text]
<h3 style="text-align: center;">Amazing Features</h3>
<p style="text-align: center;">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown</p>
[/vc_column_text][vc_row_inner][vc_column_inner width="1/4"][vc_column_text]

[checklist style="arrow"]
<ul>
	<li>Responsive Layout</li>
	<li>Visual Composer</li>
	<li>WooCommerce Ready</li>
	<li>Advanced Theme Options</li>
	<li>DIfferent Headers and Footers</li>
	<li>Different Menu Types</li>
</ul>
[/checklist]

[/vc_column_text][/vc_column_inner][vc_column_inner width="1/4"][vc_column_text]

[checklist style="arrow"]
<ul>
	<li>Unlimited Colors and Typography options</li>
	<li>One-click installation</li>
	<li>Revolution Slider</li>
	<li>Unlimited sidebars</li>
	<li>AJAX Filter</li>
	<li>Different blog layouts (list, grid, timeline)</li>
</ul>
[/checklist]

[/vc_column_text][/vc_column_inner][vc_column_inner width="1/2" el_class="a-center"][vc_single_image img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/11/devices.png" css_animation="right-to-left" img_link_target="_self" img_size="550x250" el_class="margin0"][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][et_section color="#ffffff" section_border="no-border" parallax="0" mt="0" mb="0" pt="30" pb="20"][vc_column width="1/1"][vc_row_inner][vc_column_inner width="1/1"][vc_column_text]
<h2 style="text-align: center;">Have a fun with our great <span>Legenda theme</span></h2>
<p style="text-align: center;">[button title="Purchase Now" url="#" style=" filled"]  [button title="All Features" url="#" style=" filled"]</p>
[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][et_section parallax="0" mt="0" mb="0" pt="40" pb="0"][vc_column width="1/1"][vc_column_text]
<h2 style="text-align: center;">Easy to customize</h2>
<p style="text-align: center;">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,
eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
[/vc_column_text][vc_single_image img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2013/11/variants.png" css_animation="right-to-left" img_link_target="_self" img_size="1161x330" el_class="margin0"][/vc_column][/et_section][et_section color="#000547" section_border="no-border" parallax="1" mb="-40" pt="70" pb="50" color_sceheme="dark" img_src="http://8theme.com/demo/legenda2/wp-content/uploads/2011/05/3-1.jpg"][vc_column width="1/1"][twitter_slider title="Twitter Widget" consumer_key="Ev0u7mXhBvvVaLOfPg2Fg" consumer_secret="SPdZaKNIeBlUo99SMAINojSJRHr4EQXPSkR0Dw97o" user_token="435115014-LVrLsvzVAmQWjLw1r8KjNy93QiXHWKH09kcIQCKh" user_secret="eTxZP8jQfB7DjKAAoJx1AFsTd3wPfImNaqau6HIVw" limit="15"][/vc_column][/et_section]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>701</wp:post_id>
			<wp:post_date>2011-05-20 18:49:43</wp:post_date>
			<wp:post_date_gmt>2011-05-21 01:49:43</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>closed</wp:ping_status>
			<wp:post_name>front-page</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[0]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[full_width]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_width</wp:meta_key>
				<wp:meta_value><![CDATA[3]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_linkdex</wp:meta_key>
				<wp:meta_value><![CDATA[0]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_focuskw</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_title</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_metadesc</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_meta-robots-noindex</wp:meta_key>
				<wp:meta_value><![CDATA[0]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_meta-robots-nofollow</wp:meta_key>
				<wp:meta_value><![CDATA[0]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_meta-robots-adv</wp:meta_key>
				<wp:meta_value><![CDATA[none]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_sitemap-include</wp:meta_key>
				<wp:meta_value><![CDATA[-]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_sitemap-prio</wp:meta_key>
				<wp:meta_value><![CDATA[-]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_sitemap-html-include</wp:meta_key>
				<wp:meta_value><![CDATA[-]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_canonical</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_redirect</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_opengraph-description</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_yoast_wpseo_google-plus-description</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	